@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
body {
	margin: 0;
	padding: 0;
	background: url(../images/bg.jpg) center top no-repeat fixed;
}
h1 {
	color: #52466f;
	font: 25px Oswald;
	font-weight: normal;
	font-style: normal;
	margin-bottom: -10px;
}
h2 {
	color: #52466f;
	font: 22px Oswald;
	font-weight: normal;
	font-style: normal;
	margin-bottom: -10px;
}
h3 {
	color: #52466f;
	font: 18px Oswald;
	font-weight: normal;
	font-style: normal;
	margin-bottom: -10px;
}
p {
	font: 15px/22px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #000000;
}
a {
	color: inherit;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: 700;
}
.clearall {
	clear: both;
}
#wrapper {
	width: 1100px;
	margin: 0 auto;
	margin-top: 50px;
}
#header {
	width: 1100px;
	height: 200px;
	background-color: rgba(255,255,255,0.8);
}
#logo {
	width: 300px;
	height: 127px;
	margin: 0 auto;
	padding-top: 35px;
}
#topnav {
	position: relative;
	margin-top:0px;
	margin-bottom: 35px;
	z-index: 999999;
}
#topnav ul {
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #52466f;
	width: 1070px;
}
#topnav ul a {
	display:block;
	color:#ffffff;
	text-decoration:none;
	font-weight:700;
	font: 18px Oswald, sans-serif;
	line-height:32px;
	padding:0 24px;
	text-transform: uppercase;
}
#topnav ul a:hover {
	text-decoration: underline;
}
#topnav ul li {
	position:relative;
	float:left;
	margin:0;
	padding:0;
}
#topnav ul li:hover {
	background:rgba(82,70,111,1);
}
#topnav ul ul {
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:rgba(82,70,111,0.9);
	padding:0;
	width: auto;
	padding-top: 5px;
}
#topnav ul ul li {
	float:none;
	width:200px;
}
#topnav ul ul a {
	line-height:120%;
	padding:10px 15px;
}
#topnav ul ul ul {
	top:0;
	left:100%;
}
#topnav ul li:hover > ul {
	display:block
}
#banner {
	position: relative;
	width: 1100px;
	height: 400px;
	margin-bottom: 30px;
	z-index: 1;
}
#bannerbutton {
	display: block;
	position: relative;
	background-color: rgba(82,70,111,0.8);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 200px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: -280px;
	margin-left: 458px;
	z-index: 999999;
	text-align: center;
	color: #ffffff;
	font: 18px Oswald;
}
.noline {
	text-decoration: none;
}
#bannerbutton:hover {
	background-color: rgba(82,70,111,1.0);
}
#content {
	width: 1040px;
	padding: 30px 30px 30px 30px;
	margin: 0 auto;
	margin-top: -30px;
	background-color: rgba(255,255,255,0.8);
}
.nobanner {
	margin-top: 0px !important;
	padding-top: 0px !important;
}
#homevideo {
	margin-top: 30px;
}
#homevideo p {
	text-align: center;
	font-size: 16px;
	line-height: 18px;
	width: 450px;
	margin-left: 30px;
	margin-top: 0px;
	font-weight: bold;
}
.full {
	width: 1040px;
	padding-top: 1px;
}
.twocol {
	width: 510px;
	margin-right: 20px;
	float: left;
}
.twothird {
	width: 686px;
	margin-right: 22px;
	float: left;
}
.threecol {
	width: 332px;
	margin-right: 22px;
	float: left;
}
.fourcol {
	width: 245px;
	margin-right: 20px;
	float: left;
}
.last {
	margin-right: 0px;
}
.title {
	width: 1070px;
	height: 45px;
	margin-top: 20px;
	margin-left: -30px;
	padding-left: 30px;
	margin-bottom: 20px;
	padding-top: 8px;
	background-color: rgba(82,70,111,0.8);
	color: #ffffff;
}
.biophoto {
	margin-top: 23px;
}
.center {
	text-align: center;
}
.videofloatfull {
	float: right;
	margin-top: 20px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#content ul {
	margin-top: 30px;
}
#content li {
	list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAAXNSR0IArs4c6QAAABZJREFUCB1jDHLL/8+ABpjQ+GAuhYIA0MUCEKEd/5IAAAAASUVORK5CYII=");
	font: 16px "Palatino Linotype", "Book Antiqua", Palatino, Serif;
	line-height: 18px;
	padding-bottom: 9px;
	margin-left: -22px;
	
}
.fourcol p {
	text-align: center;
	font-size: 14px;
	margin-top: 0px;
}
.divline {
	width: 1040px;
	height: 2px;
	background-color: #52466f;
	margin-top: 30px;
	margin-bottom: 20px;
}
.titlename {
	font: 18px Oswald;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
.titletext {
	font-family: Oswald;
	font-weight: normal;
	font-style: normal;
	color: #52466f;
	text-decoration: none;
}
.paypal {
	margin-left: 93px;
}
.booktestimonials p {
	font-size: 15px;
	line-height: 18px;
}
label {
	font-family: Oswald;
	font-weight: normal !important;
	font-style: normal !important;
	text-shadow: 0 0 0px #000000 !important;
}
.quform-required {
	color: #52466f !important;
}
#footer {
	width: 1100px;
	height: 35px;
	background-color: #322a44;
	margin-top: -13px;
	margin-bottom: 50px;
}
#footer p {
	color: #ffffff;
	font: 13px Oswald, sans-serif;
	font-variant: normal;
	text-align: center;
	letter-spacing: 1px;
	padding-top: 7px;
}